## haskell-torrent 10000.0.0

=== debian/changelog ===
haskell-torrent (10000.0.0-6build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:26:20 +0000

haskell-torrent (10000.0.0-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:11 -0500

haskell-torrent (10000.0.0-5) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:54 +0200

haskell-torrent (10000.0.0-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:23 +0200

haskell-torrent (10000.0.0-3) experimental; urgency=low

  * Add additional copyrights from License file.
    This now includes the copyright from LICENSE and the copyright
    from the torrent.cabal file.

 -- Christopher Reichert <creicher07@gmail.com>  Fri, 22 Dec 2014 13:00:00 -0600

haskell-torrent (10000.0.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:27 +0100

haskell-torrent (10000.0.0-1) unstable; urgency=low

  * Initial Debian package release.

 -- Christopher Reichert <creicher07@gmail.com>  Fri, 19 Dec 2014 22:00:00 -0600
