=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: haskell-torrent
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Christopher Reichert <creichert07@gmail.com>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ haskell-devscripts (>= 0.13),
+ ghc (>= 9.10),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-bencode-dev (>= 0.2),
+ libghc-bencode-dev (>= 0.6.1.0),
  libghc-bencode-prof,
  libghc-syb-dev,
  libghc-syb-prof,
@@ -20,7 +19,7 @@
  ghc-doc,
  libghc-bencode-doc,
  libghc-syb-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/torrent
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-torrent
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-torrent]
